.horizontal-scroll {
    overflow-x: scroll;
    overflow-y: hidden;
    margin-bottom: 60px;
    text-align: center;
    -webkit-overflow-scrolling: touch;
    padding-top: 40px;
}
.floating-btn {
    position: absolute;
    top: -80px;
    left: 0;
}
.index-gallery {
    display: flex;
    padding-left: 2%;
    padding-bottom: 30px;
    list-style: none;
}
.index-gallery-item {
    margin: auto 25px 0;
}
.index-gallery-item:first-child {
    margin-left: 0;
}
.index-gallery>li:last-child {
    padding-right: 2%;
}
/* 300mL Glass Mug*/
.index-gallery-item-mug .index-gallery-image {
    width: 327px;
    margin-bottom: 20px;
}
.index-gallery-item-mug .index-gallery-label {
    padding-right: 100px;
}

/* 850mL Glass French Press */
.index-gallery-item-frenchpress .index-gallery-image {
    width: 374px;
    margin-bottom: 20px;
}
.index-gallery-item-frenchpress .index-gallery-label {
    padding-right: 70px;
}

/* 850mL Ceramic French Press */
.index-gallery-item-frenchpress-ceramic .index-gallery-image {
    width: 410px;
    margin-bottom: 20px;
}
.index-gallery-item-frenchpress-ceramic .index-gallery-label {
    padding-right: 70px;
}

/* Double-Wall Pour Over */
.index-gallery-item-pourover .index-gallery-image {
    width: 327px;
    margin-bottom: 20px;
}

/* W Glass */
.index-gallery-item-wglass .index-gallery-image {
    width: 313px;
    margin-bottom: 20px;
}
.index-gallery-item-wglass .index-gallery-label {
    padding-right: 75px;
}

@media (max-width: 1024px) {
    .index-gallery {
        padding-left: 3%;
    }
    .index-gallery-item {
        margin: auto 10px 0;
    }

    /* 300mL Glass Mug*/
    .index-gallery-item-mug .index-gallery-image {
        width: 127px;
    }
    .index-gallery-item-mug .index-gallery-label {
        padding-right: 0;
    }

    /* 850mL Glass French Press */
    .index-gallery-item-frenchpress .index-gallery-image {
        width: 160px;
    }
    .index-gallery-item-frenchpress .index-gallery-label {
        padding-right: 0;
    }

    /* 850mL Ceramic French Press */
    .index-gallery-item-frenchpress-ceramic .index-gallery-image {
        width: 170px;
    }
    .index-gallery-item-frenchpress-ceramic .index-gallery-label {
        padding-right: 0;
    }

    /* Double-Wall Pour Over */
    .index-gallery-item-pourover .index-gallery-image {
        width: 125px;
    }

    /* W Glass */
    .index-gallery-item-wglass .index-gallery-image {
        width: 120px;
    }
    .index-gallery-item-wglass .index-gallery-label {
        padding-right: 0px;
    }
    .index-gallery-item-wglass {
        padding-bottom: 22px;
    }
}